/*--- Avanquest WebEasy Page Style ---*/


.cc35               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc36               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc37               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc38               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc39               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc40               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc41               { /* Common */
	font            : 8pt 'MS Sans Serif';
	color           : #000000;
	padding         :   1.50pt;
	}
.cc42               { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc43               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e26             { /* images/ipflighting005003... */
	border          :   0.00pt none #ffffff;
	background-color: transparent;
	position        : absolute;
	left            : 124.50pt;
	top             :  93.00pt;
	width           : 726.75pt;
	height          : 572.25pt;
	}
div#e25             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/ipflighting001008.jpg);
	position        : absolute;
	left            : 138.75pt;
	top             : 286.50pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
div#e24             { /* IPF Lighting */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e23             { /* IPF 900 XS */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 257.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e22             { /* IPF 800 XS */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 373.50pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e21             { /* IPF 900 Series */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 489.75pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e20             { /* IPF 800 Series */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 606.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e19             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 722.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
span#e18            { /* images/ipflighting001006... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/ipflighting001006.png) no-repeat top left;
	position        : absolute;
	left            : 657.00pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
h4#e17              { /* IPF 800 Series converted... */
	position        : absolute;
	left            : 138.75pt;
	top             : 327.75pt;
	width           : 298.50pt;
	height          :  24.00pt;
	}
div#e16             {
	position        : absolute;
	left            :  32.25pt;
	top             :  97.50pt;
	width           :  90.00pt;
	height          : 450.00pt;
	}
div#e15             {
	position        : absolute;
	left            : 853.50pt;
	top             :  97.50pt;
	width           :  90.00pt;
	height          : 450.00pt;
	}
img#e14             { /* images/ipflighting005002... */
	position        : absolute;
	left            : 627.75pt;
	top             : 474.75pt;
	width           : 105.75pt;
	height          : 127.50pt;
	}
div#e13             { /* <P style="MARGIN: 0cm 0c... */
	position        : absolute;
	left            : 143.25pt;
	top             : 356.25pt;
	width           : 333.75pt;
	height          : 206.25pt;
	}
img#e12             { /* images/ipflighting005001... */
	position        : absolute;
	left            : 528.00pt;
	top             : 348.75pt;
	width           : 300.00pt;
	height          : 114.75pt;
	}
div#e11             { /* <B><SPAN style="FONT-SIZ... */
	position        : absolute;
	left            : 541.50pt;
	top             : 355.50pt;
	width           : 274.50pt;
	height          : 100.50pt;
	}
img#e10             { /* images/ozauto_logo.gif */
	position        : absolute;
	left            : 197.25pt;
	top             : 555.00pt;
	width           : 195.00pt;
	height          :  33.00pt;
	}
div#e9              { /* Copyright © www.ipflight... */
	position        : absolute;
	left            : 610.50pt;
	top             : 645.75pt;
	width           : 234.00pt;
	height          :  12.75pt;
	}
div#e8              { /* <DIV title="IPF Lighting... */
	position        : absolute;
	left            : 153.00pt;
	top             : 592.50pt;
	width           : 327.00pt;
	height          :  20.25pt;
	}
img#e7              { /* images/ipflighting001001... */
	position        : absolute;
	left            : 138.00pt;
	top             : 109.50pt;
	width           : 697.50pt;
	height          : 165.00pt;
	}
div#e6              { /* IPF Lighting\ \Converted... */
	position        : absolute;
	left            : 504.00pt;
	top             : 124.50pt;
	width           : 288.00pt;
	height          :  59.25pt;
	}
div#e5              {
	position        : absolute;
	left            : 216.75pt;
	top             :  11.25pt;
	width           : 546.00pt;
	height          :  67.50pt;
	}
form#f4             { /* IPF Lighting IPF Lightin... */
	position        : absolute;
	left            : 142.50pt;
	top             : 242.25pt;
	width           : 197.25pt;
	height          :  16.50pt;
	}
fieldset#e4         { /* IPF Lighting IPF Lightin... */
	background-color: transparent;
	}
input#e3            { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :  84.75pt;
	top             :   6.75pt;
	width           :  44.25pt;
	height          :  12.00pt;
	}
input#e2            { /* Text q  */
	position        : absolute;
	left            :   0.75pt;
	top             :   6.00pt;
	width           : 149.25pt;
	height          :  16.50pt;
	}
input#e1            { /* Submit Search  */
	position        : absolute;
	left            : 156.00pt;
	top             :   5.25pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
